INPUT:
    dc.b "acc -5", 13
    dc.b "nop +333", 13
    dc.b "acc +45", 13
    dc.b "jmp +288", 13
    dc.b "acc -9", 13
    dc.b "jmp +1", 13
    dc.b "acc +27", 13
    dc.b "jmp +464", 13
    dc.b "acc +34", 13
    dc.b "jmp +478", 13
    dc.b "jmp +356", 13
    dc.b "acc +10", 13
    dc.b "acc +20", 13
    dc.b "acc +29", 13
    dc.b "acc -10", 13
    dc.b "jmp +359", 13
    dc.b "acc +29", 13
    dc.b "acc +31", 13
    dc.b "acc +36", 13
    dc.b "acc +42", 13
    dc.b "jmp +502", 13
    dc.b "acc +14", 13
    dc.b "jmp +45", 13
    dc.b "jmp +499", 13
    dc.b "acc -19", 13
    dc.b "acc +4", 13
    dc.b "acc +24", 13
    dc.b "nop +460", 13
    dc.b "jmp +465", 13
    dc.b "acc +29", 13
    dc.b "acc +6", 13
    dc.b "acc +25", 13
    dc.b "jmp +355", 13
    dc.b "acc -10", 13
    dc.b "acc +50", 13
    dc.b "jmp -27", 13
    dc.b "acc +46", 13
    dc.b "acc +2", 13
    dc.b "acc -18", 13
    dc.b "acc +8", 13
    dc.b "jmp +85", 13
    dc.b "nop +264", 13
    dc.b "acc +44", 13
    dc.b "jmp +310", 13
    dc.b "acc +23", 13
    dc.b "acc -15", 13
    dc.b "acc -12", 13
    dc.b "jmp +290", 13
    dc.b "acc -5", 13
    dc.b "acc +4", 13
    dc.b "acc -7", 13
    dc.b "jmp +248", 13
    dc.b "acc +23", 13
    dc.b "jmp +434", 13
    dc.b "nop -6", 13
    dc.b "jmp +239", 13
    dc.b "jmp +1", 13
    dc.b "acc -19", 13
    dc.b "jmp +67", 13
    dc.b "acc +40", 13
    dc.b "acc +21", 13
    dc.b "acc +24", 13
    dc.b "jmp +366", 13
    dc.b "acc +38", 13
    dc.b "acc +15", 13
    dc.b "acc -2", 13
    dc.b "jmp +542", 13
    dc.b "acc +27", 13
    dc.b "acc +21", 13
    dc.b "acc +44", 13
    dc.b "acc +31", 13
    dc.b "jmp -60", 13
    dc.b "jmp -51", 13
    dc.b "acc +14", 13
    dc.b "jmp +254", 13
    dc.b "acc +43", 13
    dc.b "acc -3", 13
    dc.b "acc +30", 13
    dc.b "jmp -5", 13
    dc.b "acc +12", 13
    dc.b "jmp +330", 13
    dc.b "acc +4", 13
    dc.b "jmp +81", 13
    dc.b "nop +107", 13
    dc.b "acc -12", 13
    dc.b "nop +98", 13
    dc.b "jmp +467", 13
    dc.b "jmp +111", 13
    dc.b "acc +0", 13
    dc.b "acc +48", 13
    dc.b "acc -4", 13
    dc.b "jmp +184", 13
    dc.b "jmp +310", 13
    dc.b "acc +5", 13
    dc.b "acc +1", 13
    dc.b "acc +49", 13
    dc.b "jmp +477", 13
    dc.b "jmp +279", 13
    dc.b "acc +12", 13
    dc.b "acc -7", 13
    dc.b "nop +51", 13
    dc.b "jmp +125", 13
    dc.b "jmp +1", 13
    dc.b "acc -6", 13
    dc.b "acc -19", 13
    dc.b "acc -10", 13
    dc.b "jmp +109", 13
    dc.b "acc +28", 13
    dc.b "acc +4", 13
    dc.b "jmp +422", 13
    dc.b "acc +12", 13
    dc.b "jmp +152", 13
    dc.b "jmp -71", 13
    dc.b "acc -8", 13
    dc.b "nop +252", 13
    dc.b "nop +303", 13
    dc.b "jmp -4", 13
    dc.b "acc +1", 13
    dc.b "jmp +200", 13
    dc.b "acc -2", 13
    dc.b "jmp +453", 13
    dc.b "jmp +443", 13
    dc.b "acc +5", 13
    dc.b "acc -18", 13
    dc.b "jmp +304", 13
    dc.b "jmp +414", 13
    dc.b "acc +15", 13
    dc.b "jmp +271", 13
    dc.b "acc +22", 13
    dc.b "jmp +371", 13
    dc.b "acc +29", 13
    dc.b "acc +29", 13
    dc.b "acc -17", 13
    dc.b "jmp +166", 13
    dc.b "jmp +49", 13
    dc.b "acc -4", 13
    dc.b "acc -6", 13
    dc.b "jmp +461", 13
    dc.b "acc +21", 13
    dc.b "acc +49", 13
    dc.b "jmp +458", 13
    dc.b "acc +27", 13
    dc.b "acc +3", 13
    dc.b "acc -12", 13
    dc.b "jmp +7", 13
    dc.b "jmp +216", 13
    dc.b "nop +385", 13
    dc.b "acc +0", 13
    dc.b "acc +11", 13
    dc.b "acc +13", 13
    dc.b "jmp +343", 13
    dc.b "nop +273", 13
    dc.b "acc +38", 13
    dc.b "acc -2", 13
    dc.b "jmp +61", 13
    dc.b "nop +8", 13
    dc.b "jmp +135", 13
    dc.b "acc +13", 13
    dc.b "acc +46", 13
    dc.b "jmp +239", 13
    dc.b "acc +38", 13
    dc.b "acc +6", 13
    dc.b "jmp +225", 13
    dc.b "nop +337", 13
    dc.b "jmp +66", 13
    dc.b "acc +49", 13
    dc.b "acc +10", 13
    dc.b "jmp +167", 13
    dc.b "acc -18", 13
    dc.b "acc +32", 13
    dc.b "jmp +107", 13
    dc.b "nop +195", 13
    dc.b "acc +39", 13
    dc.b "jmp +391", 13
    dc.b "acc +13", 13
    dc.b "jmp +227", 13
    dc.b "jmp +71", 13
    dc.b "nop +340", 13
    dc.b "acc +30", 13
    dc.b "jmp +19", 13
    dc.b "acc +42", 13
    dc.b "acc +34", 13
    dc.b "jmp +349", 13
    dc.b "acc +46", 13
    dc.b "jmp -130", 13
    dc.b "nop +383", 13
    dc.b "acc +45", 13
    dc.b "acc -17", 13
    dc.b "acc +13", 13
    dc.b "jmp +354", 13
    dc.b "acc +39", 13
    dc.b "acc +26", 13
    dc.b "nop +55", 13
    dc.b "jmp -100", 13
    dc.b "acc -16", 13
    dc.b "acc +13", 13
    dc.b "acc -1", 13
    dc.b "jmp +395", 13
    dc.b "acc +33", 13
    dc.b "nop +106", 13
    dc.b "acc -14", 13
    dc.b "acc -7", 13
    dc.b "jmp -74", 13
    dc.b "acc +0", 13
    dc.b "acc -8", 13
    dc.b "jmp -28", 13
    dc.b "nop +265", 13
    dc.b "acc +27", 13
    dc.b "acc +30", 13
    dc.b "acc +23", 13
    dc.b "jmp -112", 13
    dc.b "acc +22", 13
    dc.b "acc +7", 13
    dc.b "acc +2", 13
    dc.b "jmp +71", 13
    dc.b "acc -6", 13
    dc.b "acc +15", 13
    dc.b "nop -89", 13
    dc.b "acc +24", 13
    dc.b "jmp +92", 13
    dc.b "jmp +353", 13
    dc.b "jmp -104", 13
    dc.b "acc +19", 13
    dc.b "acc +12", 13
    dc.b "acc +12", 13
    dc.b "jmp -132", 13
    dc.b "acc +20", 13
    dc.b "acc +27", 13
    dc.b "jmp -60", 13
    dc.b "jmp -170", 13
    dc.b "acc +13", 13
    dc.b "acc +15", 13
    dc.b "jmp +114", 13
    dc.b "acc +3", 13
    dc.b "acc +13", 13
    dc.b "acc -16", 13
    dc.b "acc +50", 13
    dc.b "jmp +124", 13
    dc.b "acc +28", 13
    dc.b "acc -10", 13
    dc.b "acc +0", 13
    dc.b "acc +21", 13
    dc.b "jmp +192", 13
    dc.b "acc +2", 13
    dc.b "acc +17", 13
    dc.b "acc +18", 13
    dc.b "jmp +318", 13
    dc.b "acc +41", 13
    dc.b "acc +34", 13
    dc.b "acc +0", 13
    dc.b "acc -5", 13
    dc.b "jmp +17", 13
    dc.b "nop -131", 13
    dc.b "acc +29", 13
    dc.b "acc +46", 13
    dc.b "nop +238", 13
    dc.b "jmp +172", 13
    dc.b "jmp +1", 13
    dc.b "acc +14", 13
    dc.b "acc +32", 13
    dc.b "acc -15", 13
    dc.b "jmp +331", 13
    dc.b "jmp +209", 13
    dc.b "jmp +189", 13
    dc.b "acc +1", 13
    dc.b "nop +163", 13
    dc.b "acc +46", 13
    dc.b "jmp -77", 13
    dc.b "acc +0", 13
    dc.b "jmp -131", 13
    dc.b "acc +21", 13
    dc.b "acc +8", 13
    dc.b "acc +26", 13
    dc.b "acc +12", 13
    dc.b "jmp +72", 13
    dc.b "jmp +258", 13
    dc.b "jmp +183", 13
    dc.b "acc +17", 13
    dc.b "acc -12", 13
    dc.b "acc +15", 13
    dc.b "jmp +5", 13
    dc.b "nop +85", 13
    dc.b "acc +23", 13
    dc.b "acc +40", 13
    dc.b "jmp +53", 13
    dc.b "acc +24", 13
    dc.b "jmp +257", 13
    dc.b "acc -10", 13
    dc.b "acc +34", 13
    dc.b "acc +49", 13
    dc.b "jmp -178", 13
    dc.b "acc +28", 13
    dc.b "jmp +164", 13
    dc.b "jmp +250", 13
    dc.b "acc -14", 13
    dc.b "acc +32", 13
    dc.b "acc +13", 13
    dc.b "jmp +96", 13
    dc.b "jmp -290", 13
    dc.b "acc -19", 13
    dc.b "jmp -276", 13
    dc.b "acc -15", 13
    dc.b "nop +271", 13
    dc.b "acc -16", 13
    dc.b "jmp +264", 13
    dc.b "acc +36", 13
    dc.b "jmp -172", 13
    dc.b "acc -11", 13
    dc.b "acc +33", 13
    dc.b "nop -261", 13
    dc.b "jmp +77", 13
    dc.b "nop +70", 13
    dc.b "acc +6", 13
    dc.b "nop -98", 13
    dc.b "acc +8", 13
    dc.b "jmp -158", 13
    dc.b "acc +37", 13
    dc.b "jmp +17", 13
    dc.b "acc -2", 13
    dc.b "acc -13", 13
    dc.b "jmp -52", 13
    dc.b "acc -9", 13
    dc.b "jmp -116", 13
    dc.b "acc +18", 13
    dc.b "acc +9", 13
    dc.b "acc -12", 13
    dc.b "jmp +8", 13
    dc.b "jmp +226", 13
    dc.b "jmp +284", 13
    dc.b "acc -2", 13
    dc.b "nop +44", 13
    dc.b "nop -320", 13
    dc.b "nop -259", 13
    dc.b "jmp -312", 13
    dc.b "jmp -286", 13
    dc.b "acc +18", 13
    dc.b "jmp +224", 13
    dc.b "acc +46", 13
    dc.b "acc +29", 13
    dc.b "jmp +1", 13
    dc.b "acc +18", 13
    dc.b "jmp +123", 13
    dc.b "acc +31", 13
    dc.b "nop -209", 13
    dc.b "nop -39", 13
    dc.b "jmp -171", 13
    dc.b "acc -12", 13
    dc.b "jmp -53", 13
    dc.b "acc +19", 13
    dc.b "acc +42", 13
    dc.b "nop -317", 13
    dc.b "acc -6", 13
    dc.b "jmp -122", 13
    dc.b "jmp -90", 13
    dc.b "jmp +1", 13
    dc.b "jmp -248", 13
    dc.b "acc +0", 13
    dc.b "jmp -34", 13
    dc.b "acc +33", 13
    dc.b "acc -8", 13
    dc.b "jmp -312", 13
    dc.b "acc +47", 13
    dc.b "acc -10", 13
    dc.b "acc -4", 13
    dc.b "jmp -281", 13
    dc.b "jmp +106", 13
    dc.b "acc -17", 13
    dc.b "acc +0", 13
    dc.b "acc +17", 13
    dc.b "nop +229", 13
    dc.b "jmp +54", 13
    dc.b "acc +31", 13
    dc.b "acc +23", 13
    dc.b "jmp -88", 13
    dc.b "jmp -301", 13
    dc.b "jmp +105", 13
    dc.b "jmp -264", 13
    dc.b "acc -9", 13
    dc.b "acc -17", 13
    dc.b "acc +25", 13
    dc.b "jmp +120", 13
    dc.b "jmp -274", 13
    dc.b "jmp +140", 13
    dc.b "nop +35", 13
    dc.b "jmp -146", 13
    dc.b "acc +31", 13
    dc.b "jmp -63", 13
    dc.b "acc +14", 13
    dc.b "acc +45", 13
    dc.b "acc +48", 13
    dc.b "acc +7", 13
    dc.b "jmp -246", 13
    dc.b "jmp +108", 13
    dc.b "acc +18", 13
    dc.b "acc -8", 13
    dc.b "jmp -12", 13
    dc.b "acc +6", 13
    dc.b "jmp +163", 13
    dc.b "nop -80", 13
    dc.b "nop -340", 13
    dc.b "jmp -63", 13
    dc.b "jmp -126", 13
    dc.b "acc +26", 13
    dc.b "acc +6", 13
    dc.b "acc +5", 13
    dc.b "acc -2", 13
    dc.b "jmp +111", 13
    dc.b "acc +47", 13
    dc.b "acc +20", 13
    dc.b "jmp +39", 13
    dc.b "acc +38", 13
    dc.b "acc +3", 13
    dc.b "acc -13", 13
    dc.b "acc +27", 13
    dc.b "jmp -263", 13
    dc.b "nop +9", 13
    dc.b "acc +50", 13
    dc.b "jmp -149", 13
    dc.b "acc -18", 13
    dc.b "jmp -245", 13
    dc.b "acc +2", 13
    dc.b "acc +40", 13
    dc.b "acc -4", 13
    dc.b "jmp -302", 13
    dc.b "acc +10", 13
    dc.b "acc +20", 13
    dc.b "jmp -220", 13
    dc.b "jmp -93", 13
    dc.b "nop +43", 13
    dc.b "acc -18", 13
    dc.b "acc +6", 13
    dc.b "jmp +1", 13
    dc.b "jmp -307", 13
    dc.b "jmp +75", 13
    dc.b "jmp -177", 13
    dc.b "acc +8", 13
    dc.b "acc +31", 13
    dc.b "acc +47", 13
    dc.b "jmp -321", 13
    dc.b "acc +22", 13
    dc.b "jmp +1", 13
    dc.b "acc +9", 13
    dc.b "acc +32", 13
    dc.b "jmp -56", 13
    dc.b "acc -13", 13
    dc.b "nop -140", 13
    dc.b "acc +24", 13
    dc.b "jmp -368", 13
    dc.b "jmp -285", 13
    dc.b "acc +38", 13
    dc.b "acc +32", 13
    dc.b "jmp +1", 13
    dc.b "jmp -205", 13
    dc.b "acc +47", 13
    dc.b "acc +21", 13
    dc.b "jmp -304", 13
    dc.b "jmp -17", 13
    dc.b "acc +9", 13
    dc.b "jmp -399", 13
    dc.b "nop -233", 13
    dc.b "acc +18", 13
    dc.b "jmp -63", 13
    dc.b "acc +45", 13
    dc.b "jmp -335", 13
    dc.b "acc +35", 13
    dc.b "acc +9", 13
    dc.b "acc -12", 13
    dc.b "jmp -19", 13
    dc.b "acc +8", 13
    dc.b "acc +48", 13
    dc.b "jmp -179", 13
    dc.b "acc +37", 13
    dc.b "acc +15", 13
    dc.b "jmp -182", 13
    dc.b "acc +2", 13
    dc.b "acc +22", 13
    dc.b "acc +7", 13
    dc.b "jmp -271", 13
    dc.b "jmp -288", 13
    dc.b "jmp -345", 13
    dc.b "acc +21", 13
    dc.b "nop -107", 13
    dc.b "acc +17", 13
    dc.b "jmp -462", 13
    dc.b "acc +41", 13
    dc.b "jmp +1", 13
    dc.b "jmp -158", 13
    dc.b "nop -310", 13
    dc.b "acc +38", 13
    dc.b "nop +28", 13
    dc.b "acc +24", 13
    dc.b "jmp -32", 13
    dc.b "jmp -375", 13
    dc.b "acc +20", 13
    dc.b "acc +15", 13
    dc.b "acc +11", 13
    dc.b "acc -3", 13
    dc.b "jmp -186", 13
    dc.b "acc -15", 13
    dc.b "jmp -40", 13
    dc.b "acc +38", 13
    dc.b "acc +27", 13
    dc.b "acc +50", 13
    dc.b "acc +8", 13
    dc.b "jmp -406", 13
    dc.b "acc +15", 13
    dc.b "acc +39", 13
    dc.b "jmp -409", 13
    dc.b "nop -396", 13
    dc.b "acc -14", 13
    dc.b "acc -5", 13
    dc.b "jmp -40", 13
    dc.b "nop -156", 13
    dc.b "acc +3", 13
    dc.b "acc -3", 13
    dc.b "acc +22", 13
    dc.b "jmp -16", 13
    dc.b "acc +9", 13
    dc.b "jmp +68", 13
    dc.b "nop -109", 13
    dc.b "acc +18", 13
    dc.b "jmp -198", 13
    dc.b "nop -455", 13
    dc.b "nop -195", 13
    dc.b "jmp +1", 13
    dc.b "nop -3", 13
    dc.b "jmp -46", 13
    dc.b "acc +40", 13
    dc.b "acc +26", 13
    dc.b "acc +47", 13
    dc.b "jmp -509", 13
    dc.b "jmp -92", 13
    dc.b "jmp -166", 13
    dc.b "nop -335", 13
    dc.b "acc +6", 13
    dc.b "acc +1", 13
    dc.b "acc +28", 13
    dc.b "jmp +44", 13
    dc.b "jmp -79", 13
    dc.b "acc -18", 13
    dc.b "acc +13", 13
    dc.b "jmp -10", 13
    dc.b "jmp +66", 13
    dc.b "acc +29", 13
    dc.b "acc +34", 13
    dc.b "jmp +1", 13
    dc.b "acc +44", 13
    dc.b "jmp -129", 13
    dc.b "acc -5", 13
    dc.b "acc +41", 13
    dc.b "acc +48", 13
    dc.b "acc +28", 13
    dc.b "jmp +16", 13
    dc.b "acc -1", 13
    dc.b "acc +30", 13
    dc.b "acc -4", 13
    dc.b "jmp +52", 13
    dc.b "acc +1", 13
    dc.b "acc +37", 13
    dc.b "jmp -312", 13
    dc.b "acc +14", 13
    dc.b "nop -340", 13
    dc.b "jmp -341", 13
    dc.b "jmp -55", 13
    dc.b "nop -366", 13
    dc.b "acc +14", 13
    dc.b "jmp -185", 13
    dc.b "jmp -450", 13
    dc.b "acc -4", 13
    dc.b "acc -4", 13
    dc.b "acc +37", 13
    dc.b "jmp -93", 13
    dc.b "jmp -170", 13
    dc.b "jmp +1", 13
    dc.b "acc -13", 13
    dc.b "acc +47", 13
    dc.b "acc +29", 13
    dc.b "jmp -456", 13
    dc.b "acc -12", 13
    dc.b "acc -9", 13
    dc.b "jmp -397", 13
    dc.b "acc -11", 13
    dc.b "acc +6", 13
    dc.b "jmp -207", 13
    dc.b "acc +18", 13
    dc.b "jmp -387", 13
    dc.b "nop -268", 13
    dc.b "acc +40", 13
    dc.b "acc +26", 13
    dc.b "jmp -21", 13
    dc.b "acc +47", 13
    dc.b "jmp -91", 13
    dc.b "acc -15", 13
    dc.b "jmp -227", 13
    dc.b "nop -466", 13
    dc.b "acc +4", 13
    dc.b "acc -19", 13
    dc.b "jmp -231", 13
    dc.b "acc +29", 13
    dc.b "acc +15", 13
    dc.b "acc +0", 13
    dc.b "acc +35", 13
    dc.b "jmp -303", 13
    dc.b "acc +28", 13
    dc.b "acc +36", 13
    dc.b "acc +34", 13
    dc.b "acc -11", 13
    dc.b "jmp -168", 13
    dc.b "acc +48", 13
    dc.b "jmp -521", 13
    dc.b "acc +28", 13
    dc.b "jmp -25", 13
    dc.b "acc +47", 13
    dc.b "acc +16", 13
    dc.b "acc -13", 13
    dc.b "acc +11", 13
    dc.b "jmp +1", 13,0
INPUTEND: